Get the latest daily business features (intelligence)
curl --request GET \
--url https://api.simplepay.mx/v1/intelligence/features \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/intelligence/features', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/intelligence/features"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.intelligence.features",
"as_of": "2023-12-25",
"data": {
"feature_date": "2023-12-25",
"gross_minor": 0,
"net_minor": 0,
"transaction_count": 1,
"failed_count": 1,
"average_ticket_minor": 0,
"active_days_30d": 1,
"frequency_30d": 1,
"gross_30d_minor": 0,
"gross_prev_30d_minor": 0,
"trend_vs_baseline": 123,
"preferred_channel": "hosted_checkout",
"channel_concentration": 0.5
}
}Get the latest daily business features (intelligence)
GET
/
v1
/
intelligence
/
features
Get the latest daily business features (intelligence)
curl --request GET \
--url https://api.simplepay.mx/v1/intelligence/features \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/intelligence/features', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/intelligence/features"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.intelligence.features",
"as_of": "2023-12-25",
"data": {
"feature_date": "2023-12-25",
"gross_minor": 0,
"net_minor": 0,
"transaction_count": 1,
"failed_count": 1,
"average_ticket_minor": 0,
"active_days_30d": 1,
"frequency_30d": 1,
"gross_30d_minor": 0,
"gross_prev_30d_minor": 0,
"trend_vs_baseline": 123,
"preferred_channel": "hosted_checkout",
"channel_concentration": 0.5
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
The latest daily behavioral feature row for the authenticated tenant environment, or null before the first daily close.
Hide child attributes
Hide child attributes
Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
x >= 0Required range:
x >= 0Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
x >= 0Required range:
x >= 0Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
-9007199254740991 <= x <= 9007199254740991Available options:
hosted_checkout, payment_link, physical_checkout, terminal, tap_to_pay, ticketing, other, null Required range:
0 <= x <= 1Last modified on September 1, 2026